clear all
close all

% Step test for Model 24 - Bioreactor

global u

% Initial Conditions for the States
x_ss = [5.0;0.1];

% Model Inputs
u = [0.1;15];

% Final Time (min)
tf = 30;

[t,x] = ode15s('bioreactor',[0 tf],x_ss);

% Parse out the state values
x1 = x(:,1);
x2 = x(:,2);

% Plot the results
figure(1);
subplot(2,1,1);
plot(t,x1);
title('Substrate Concentration')
ylabel('Conc (g/L)')

subplot(2,1,2);
plot(t,x2);
title('Biomass Concentration')
ylabel('Conc (g/L)')
xlabel('time (min)')

